:root {
	--dark: #1a1b15;
	--purple: #d7bdf6;
}

@font-face {
	font-family: "BurnabyStencil";
	src: url("../fonts/BurnabyStencil.woff2"), format("woff2");
}

body {
	font-family: "Lato", sans-serif;
}



.mySlides {
	display: none;
}

.centre {
	margin-left: auto;
	margin-right: auto;
}

table {
	border-collapse: collapse;
}

.purple {
	background-color: var(--purple);
}

.burnaby {
	font-family: "BurnabyStencil";
	color: white;
}

.w3-dark {
	background-color: var(--dark);
}

.w3-button-pos {
	margin-left: 5vw;
	margin-right: 5vw;
}

#quotes-slide {
	color: antiquewhite;
	padding-left: 15vw;
	padding-right: 15vw;
}

#quote-small {
	padding-left: 8px !important;
	padding-right: 8px;
	color: red !important;
}

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*Responsive*/
@media (max-width: 900px) {
	.w3-xxxlarge {
		font-size: 5vw !important;
	}
	.w3-xxlarge {
		font-size: 4vw !important;
	}

	.w3-xlarge {
		font-size: 3vw !important;
	}
}

@media (max-width: 750px) {
	.w3-xxxlarge {
		font-size: 4vw !important;
	}
	.w3-xxlarge {
		font-size: 3vw !important;
	}
}

@media (max-width: 650px) {
	.burnaby {
		font-family: sans-serif !important;
	}

	#quotes-slide {
		visibility: hidden;
	}

	#video-text {
		display: none;
	}

	.faq {
		width: 40% !important;
	}

	#video {
		max-height: 250px !important;
	}

	.stacked-panel {
		padding-bottom: 8px;
	}
}

@media (max-width: 1200px) {
	#quotes-slide {
		visibility: hidden;
	}
}

@media (min-width: 1199px) {
	#quotes-main {
		visibility: hidden;
		height: 0;
		padding: 0;
	}
}

@media (min-width: 651px) {
	#contact {
		margin-top: 10vh;
		margin-bottom: 10vh;
	}
}

.accordion {
	background-color: #eee;
	color: #444;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 15px;
	transition: 0.4s;
}

.active,
.accordion:hover {
	background-color: #ccc;
}

.accordion:after {
	content: "\002B";
	color: #777;
	font-weight: bold;
	float: right;
	margin-left: 5px;
}

.active:after {
	content: "\2212";
}

.panel {
	padding: 0 18px;
	background-color: white;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	text-align: left;
}

.youtube-video {
	aspect-ratio: 16 / 9;
	width: 100%;
}

.fa-facebook {
	padding: 10px;
	font-size: 30px;
	width: 50px;
	text-align: center;
	text-decoration: none;
	background: #3b5998;
	color: white;
}

.fa-facebook:hover {
	background-color: lightblue;
}
